Browse files

Require split ~> 0.3

  • Loading branch information...
1 parent c5f4120 commit 4647fe60d95dcd351c3019f6584bf10df029600f @andrew andrew committed Dec 13, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 split-export.gemspec
View
2 split-export.gemspec
@@ -15,7 +15,7 @@ Gem::Specification.new do |s|
s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
s.require_paths = ["lib"]
- s.add_dependency(%q<split>, ["~> 0.2.2"])
+ s.add_dependency(%q<split>, ["~> 0.3"])
s.add_dependency(%q<fastercsv>, ['>= 1.2.0'])
# Development Dependencies

0 comments on commit 4647fe6

Please sign in to comment.